<?php
	/**
		* Creador: Amner Saucedo Sosa
		* Sitio web: http://miarmagedon.com
		* E-Mail: waptoing7@gmail.com
	**/

	#PHP_VERSION
	
    if (version_compare(PHP_VERSION, '7.0.00', '<')) {
        exit("<title>Error!</title>
            <h3>Parece que tenemos problemas!</h3>
            Lo sentimos, El sistema no se ejecuta en una versión de PHP menor que <strong style='color:red'>5.6.15.</strong><br>
            Si tienes duda contactame: <strong>waptoing7@gmail.com</strong><br>
            o visita mi sitio web: <a href='http://miarmagedon.com' target='_blank'>http://miarmagedon.com</a><br><br>
            <span><strong>Autor:</strong> Amner Saucedo Sosa</span><br>
            <span><strong>Creador del framework:</strong> Amabi</span><br>
            <span><strong>Fundador y Seo de: </strong><a href='http://miarmagedon.com' target='_blank'>miarmagedon.com</a></span>
        ");
	}

	include "autoload.php";

	//ob_start();
	session_start();

	#Zona Horaria
	date_default_timezone_set('America/Mexico_City');
	//Unix
	//setlocale(LC_TIME, 'es_ES.UTF-8');
	// En windows
	setlocale(LC_TIME, 'spanish');

	//si quieres que se muestre las consultas SQL debes decomentar la siguiente linea
	Core::$debug_sql = false;

	$lb = new Lb();
	$lb->start();

    
    
    /*include "autoload.php";
    include "app/model/UserData.php";

    $text = "310502";

    $pass = CryptoHelper::encrypt($text);
    
    $t = strlen($text);

    var_dump($pass);
    var_dump($t);*/
    

    /*$user = new UserData();
    $user->nombre = Database::cleanChain("Juan");
    $user->usuario = Database::cleanChain("admin2");
    $user->password = Database::cleanChain(CryptoHelper::encrypt("310502"));
    $user->add();*/
?>